@media screen and (max-width: 1200px) {
body ul.cat-hmenu > li {
  margin-left: 0;
}
.cat-content-layout .cat-sidebar1 {
  width: 30%;
}
.cat-sheet {
  width: 95% !important;
}
body {
  min-width: 100% !important;
}
.cat-post {
  width: 100% !important;
}
.cat-blockcontent {
  overflow: hidden;
}
}


@media screen and (max-width: 1025px) {
body .cat-hmenu a {
  font-size: 12px;
}
}
@media screen and (max-width: 990px) {
.responsive .cat-content-layout .cat-sidebar0, 
.responsive .cat-content-layout .cat-sidebar1, 
.responsive .cat-content-layout .cat-sidebar2 
{
   width: auto !important;
}
.responsive .cat-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}
.responsive body
{
   min-width: 240px;
}
  
.responsive .cat-content-layout img,
.responsive .cat-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .cat-content-layout img 
{
   float: none !important;
}
    

    
.responsive .cat-content-layout, 
.responsive .cat-content-layout-row, 
.responsive .cat-layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .cat-vmenublock,
.responsive.responsive-tablet .cat-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .cat-responsive-embed 
{
   position: relative;
  /* padding-bottom: 56.25%; */
 padding-bottom: 10%;
   /* 16:9 */
	height: 0;
}

.responsive .cat-responsive-embed iframe,
.responsive .cat-responsive-embed object,
.responsive .cat-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .cat-header 
{
   width: auto;
   height: auto;
   min-height: 78px;
   min-width: 1%;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .cat-header .cat-headline, 
.responsive .cat-header .cat-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .cat-header .cat-headline a, 
.responsive .cat-header .cat-slogan 
{
   white-space: normal !important;
}
  
.responsive .cat-header *
{
   /* position: relative; */
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .cat-header #cat-flash-area,
.responsive .cat-header .cat-shapes>*
{
   display: none;
}

.responsive #cat-header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search and other elements in header element directly */
.responsive .cat-header>.cat-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* For icons like facebook, rss, etc. */
.responsive .cat-header>.cat-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.cat-nav .cat-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   padding: 5px;
   position: relative;
   width: 20px;
}

.cat-nav .cat-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.cat-nav .cat-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .cat-nav .cat-menu-btn 
{
   display: inline-block;
}

.responsive nav.cat-nav,
.responsive .cat-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.cat-nav
{
   min-width: 1%;
}

.responsive .cat-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .cat-nav ul.cat-hmenu 
{
   display: none;
   float: none;
   text-align: center;
}

.responsive .cat-nav .cat-hmenu.visible 
{
   display: block;
}

/* elements on different lines */
.responsive .cat-nav ul.cat-hmenu li,
.cat-hmenu-extra1,
.cat-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .cat-nav ul.cat-hmenu>li:first-child, 
.responsive .cat-nav ul.cat-hmenu>li:last-child, 
.responsive .cat-nav ul.cat-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .cat-nav ul.cat-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .cat-nav ul.cat-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
}

.responsive .cat-nav ul.cat-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .cat-nav ul.cat-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .cat-nav .ext, 
.responsive .cat-nav ul.cat-hmenu>li>ul, 
.responsive .cat-nav ul.cat-hmenu>li>ul>li,
.responsive .cat-nav ul.cat-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .cat-nav ul.cat-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .cat-nav ul.cat-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .cat-nav ul.cat-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .cat-nav ul.cat-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .cat-nav ul.cat-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .cat-nav ul.cat-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .cat-nav ul.cat-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .cat-nav ul.cat-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .cat-nav ul.cat-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .cat-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#cat-resp {
   display: none;
}

@media all and (max-width: 1200px)
{
    #cat-resp, #cat-resp-t { display: block; }
    #cat-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #cat-resp, #cat-resp-m { display: block; }
    #cat-resp-t { display: none; }
}

.responsive .cat-content-layout, 
.responsive .cat-content-layout-row, 
.responsive .cat-layout-cell 
{
   display: block;
}

.responsive .cat-content-layout:after, 
.responsive .cat-content-layout-row:after, 
.responsive .cat-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .cat-post
{
   border-radius: 0;
   width: auto;
   float: none;
}

.responsive .cat-footer-inner
{
   width: auto;
   padding: 2% !important;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .cat-fnav {
	display: none;
}

.responsive .header-bg {
	width: auto;
	position: static;
}

.responsive .cat-headline {
	position: absolute;
	padding: 0 !important;
}

.responsive .appointment {
	display: none;
}

.responsive .price {
	width: 100%;
}

.responsive .ls-l {
	background: none;
}

.responsive .contact-form-width {
	width: 100%;
}
}